<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description>Default access control on x_106523_book_libr_item_borrow</description>
        <name>x_106523_book_libr_item_borrow</name>
        <operation display_value="delete">delete</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 21:35:36</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>177d98880f97320080b3cf8ce1050ea7</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_106523_book_libr_item_borrow</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_security_acl_177d98880f97320080b3cf8ce1050ea7</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 21:35:36</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
